---
group:
  name: 'Messi-Q'
  description: ''
  projects:
  - name: 'python-watermark'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'pytorch-extract-feature'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'the-neural-network'
    description: ''
    mirrorRelease: false
    topic: ''
  